# ManagerConnection.Port Property
Sets the port to use to connect to the asterisk server. This is the port specified in asterisk's manager.conf file. Default is 5038.

AsterNet Class Library (Sandcastle documentation)

| ManagerConnection Port Property

Sets the port to use to connect to the asterisk server. This is the port specified in asterisk's manager.conf file.
Default is 5038.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int Port { get; set; }

    Public Property Port As Integer
    	Get
    	Set

    public:
    property int Port {
    	int get ();
    	void set (int value);
    }

    member Port : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace